Subject: Stuff Yourself With More Than Turkey

From: <[email-masked]>
Date: Wed, 21 Nov 2007 17:30:40 -0400

EnerBrite Is Continuing To Trade Heavy All Week Despite Holiday!

EnerBrite Technologies Group, Inc. (ET G u) $0.01

Since Monday EnerBrite has been the focus of heavy trading as investors
scrambled to grab shares. The news released today on International
inquiries for EnerBrite technologies is only going to keep this frenzy
rolling. Don't eat any turkey before you get your hands on e T gU.